Bug 168078 - CAN-2005-2710 HelixPlayer Format String Flaw
Summary: CAN-2005-2710 HelixPlayer Format String Flaw
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: HelixPlayer (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard: impact=critical,reported=20050908,pub...
Keywords: Security
: 168837 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-12 07:58 UTC by Mark J. Cox
Modified: 2013-03-13 04:48 UTC (History)
3 users (show)

Fixed In Version: RHSA-2005-788
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 11:49:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:788 normal SHIPPED_LIVE Critical: HelixPlayer security update 2005-09-27 04:00:00 UTC

Comment 3 Josh Bressers 2005-09-27 11:39:33 UTC
A format string flaw exists in HelixPlayer

http://marc.theaimsgroup.com/?l=full-disclosure&m=112775929608219&w=2

Comment 4 Red Hat Bugzilla 2005-09-27 11:49:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-788.html


Comment 5 Josh Bressers 2005-09-27 13:56:49 UTC
*** Bug 168837 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.